*{
    font-family: fantasy;
}

body {
    background-color: rgb(228, 223, 223);
}
h1 {
text-align: center;
font-family: fantasy;
color: rgb(0, 0, 0);
} 
h2 {
    font-weight: bolder;
    text-decoration: underline;
}
h3 {
    font-weight: lighter;
}
.image{
    text-align: center;
    text-shadow: 0.3cm;
}
img {
      width: 190px;
    height: 160px;
}
.paragraphe {
    text-align: justify;
}
.Uber3D{
    text-align: center;
}
